Beefy Boxes and Bandwidth Generously Provided by pair Networks
Perl-Sensitive Sunglasses

Re^5: Infuriating Modules Dependency Question

by syphilis (Chancellor)
on Aug 21, 2013 at 02:57 UTC ( #1050273=note: print w/ replies, xml ) Need Help??

in reply to Re^4: Infuriating Modules Dependency Question
in thread Infuriating Modules Dependency Question

This: 'cpan install Crypt::OpenSSL' doesn't seem to work

Looks to me that you're using ActivePerl. There are ppm packages (only for 32-bit perls 5.6, 5.8, 5.10, 5.12, 5.14 and 5.16) at the bribes repo.
If you have one of those perls, you can install Crypt::SSLeay by running:

ppm install
Tonight I'll build ppm packages for Crypt::SSLeay for the "missing" architectures and put them on the sisyphusion repo.

Update: Crypt::SSLeay ppm packages now added to the sisyphusion repo.


Comment on Re^5: Infuriating Modules Dependency Question
Download Code

Log In?

What's my password?
Create A New User
Node Status?
node history
Node Type: note [id://1050273]
and the web crawler heard nothing...

How do I use this? | Other CB clients
Other Users?
Others drinking their drinks and smoking their pipes about the Monastery: (6)
As of 2015-11-30 00:23 GMT
Find Nodes?
    Voting Booth?

    What would be the most significant thing to happen if a rope (or wire) tied the Earth and the Moon together?

    Results (754 votes), past polls